.version.index /* version checker */
{
	color: #0000F5;
	background-color: #469F12;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 970px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 16px;
}

#slideshowu436
{
	z-index: 2;
	width: 0.01px;
	height: 961px;
	left: -140px;
	position: relative;
}

#u437
{
	position: absolute;
	width: 1170px;
	height: 878px;
	background-color: transparent;
	left: 40px;
}

#u437popup
{
	z-index: 3;
}

#u438
{
	z-index: 4;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u509
{
	z-index: 6;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u518
{
	z-index: 8;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u527
{
	z-index: 10;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u536
{
	z-index: 12;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u545
{
	z-index: 14;
	width: 1170px;
	height: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u446
{
	position: absolute;
	width: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 26px;
	top: 890px;
}

#u446popup
{
	z-index: 16;
}

#u449
{
	z-index: 17;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u512
{
	z-index: 19;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u521
{
	z-index: 21;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u530
{
	z-index: 23;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u539
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u548
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u449.SSSlideLinkSelected,#u512.SSSlideLinkSelected,#u521.SSSlideLinkSelected,#u530.SSSlideLinkSelected,#u539.SSSlideLinkSelected,#u548.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u449_clip,#u512_clip,#u521_clip,#u530_clip,#u539_clip,#u548_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u449_img,#u512_img,#u521_img,#u530_img,#u539_img,#u548_img
{
	margin-left: -2px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

